@charset "utf-8";
/* CSS Document */



@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('fonts/opensans-semibold-webfont.eot');
    src: url('fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-semibold-webfont.woff') format('woff'),
         url('fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/OpenSans-Light.eot');
    src: url('fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Light.woff') format('woff'),
         url('fonts/OpenSans-Light.ttf') format('truetype'),
         url('fonts/OpenSans-Light.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}



a {color:#c50023; text-decoration:none;}
a:hover {text-decoration:underline; transition: all 0.5s ease-in-out 0s;}





.topblackbg {background-color:#000; color:#fff;}
.logocontactpart {overflow:hidden; padding-top:6px;}
.menupart {float:left;}
.loginpart {float:right;  font-size:13px;  font-family: 'open_sansbold'; color:#fff;}
.loginpart a {background-color:#f4811f; padding:5px 15px 6px 15px; color:#fff; text-decoration:none; display:inline-block;}
.loginpart a:hover {background-color:#333; color:#fff; text-decoration:none; }
.logo {float:left;}
.contacttop {float:right; font-size:20px; color:#000000;  font-family: 'open_sanssemibold'; text-align:right; padding-top:5px;}
.contacttop span {display:block; font-size:14px; color:#f4811f;}
.contacttop span a {color:#f4811f; text-decoration:none;}
.contacttop span a:hover {color:#000; text-decoration:none;}
.toppart {position:relative;}

.left-sidebar-wrapper {border-bottom:2px solid #000; border-top:2px solid #000; padding:20px 0px;}
.middlegraybg {background-color:#e4e4e4; padding:28px 0px 10px 0px;}
.middlegraybg .fade {opacity: 1;}

.orangeborbg {background:url(../images/orangeimg-bg.png) repeat-x bottom; }

.galleryhoverbg img {transition: all 0.5s ease 0s;}
.galleryhoverbg:hover img {transform: scale(1.55, 1.55);}
.galleryhoverbg {overflow: hidden; position: relative;}


.mosaic-backdrop .details { display:none; }
.mosaic-backdrop a .details {display:inline-block; width:100%; height:100%; text-align:center; vertical-align:middle;  position:absolute; z-index:1; }
.mosaic-backdrop {position:relative; margin:0px; padding:0px; }
.mosaic-backdrop a {color:#fff; font-size:13px; text-decoration:none; line-height:30px; }

.details h4 {font-size:15px; color:#ffffff; font-family: 'open_sansregular'; margin:0px; padding:5px 12px; border-radius:5px; border:1px solid #7a7c7e; display:inline-block; background-color:#000; }

.details h4:hover {border:1px solid #f4811f; background-color:#f4811f;}

.middlegraybg .col-sm-3 {margin-bottom:16px;}
.middlegraybg .col-sm-3 .galleryhoverbg { box-shadow:0px 0px 5px #ccc; border:1px solid #ccc;}


footer {background-color:#f4811f;  border-bottom:9px solid #000; color:#fff; padding:30px 0px 30px 0px; font-family: 'open_sanssemibold';}
.footerlist h3 {font-size:16px; color:#ffffff; font-family: 'open_sanssemibold'; border-bottom:1px solid #fb9b4a; padding-bottom:12px; margin-bottom:10px;}
.footerlist ul {margin:0px; padding:0px;}
.footerlist li {list-style-type:none; display:block; border-bottom:1px solid #fb9b4a; padding:6px 10px;}
.footerlist li a {font-size:13px; color:#ffffff; font-family: 'open_sanssemibold'; text-decoration:none; display:block; background:url(../images/footer-arrow.png) no-repeat 0px 6px; padding-left:17px;}
.footerlist li a:hover {color:#ffc695; text-decoration:none;}
.footerlist li:last-child {border-bottom:none;}

/* Plone related changes */
#portal-personaltools {
    background: none;
    padding: 0;
}
#portal-personaltools dd {
    background: none;
    padding: 0;
}
#portal-personaltools dd a {
    line-height: none;
    padding: 0.7em;
}
.standcell {
    text-align: center;
}
.loginpart dl {
    margin-bottom: 0px;
}
#portal-logo {
    margin: 0;
}
#cssmenu > ul > li:hover > a, #cssmenu > ul > li.selected > a {
    color: #ef7f01;
}
.slide-content h4 {
    display: none;
}

/* Wall system stuff */
.btn-upload, #wall-system-categories li {
    float:left;
    font-size:12px;
    line-height:24px;
    font-weight:bold;
    background:url(../images/btn-upload.png) no-repeat 100% -30px;
    padding:0 10px 0 0;
    margin:3px 0 0;
    text-transform:uppercase;
    text-align:center;
}
.btn-upload span, #wall-system-categories li a {
    float:left;
    background:url(../images/btn-upload.png) no-repeat;
    padding: 0 0 0 10px;
    height:25px;
    cursor:pointer;
    min-width:118px;
    color:#ebebeb;
}
.btn-upload:hover span{
    text-decoration:underline;
}

#content #wall-system-categories
{
}
#content #wall-system-categories ul
{
    list-style: none;
    margin:0;
    float:right;
}

#content #wall-system-categories li
{
    float: left;
    margin-left: 5px;
}
#content #wall-system-categories li a
{
    min-width: 0;
}

#wall-system-listing h2
{
    border-bottom: 1px solid #000;
    margin: 0;
    margin-top: 10px;
    color: #fff;
    background-color: #000;
    padding-left: 10px;
    font-size: 16px;
    clear: both;
    padding-bottom: 2px;
    padding-top: 2px;
}

#wall-system-listing #listing-items
{
    padding: 20px;
    padding-right: 18px;
}

#wall-system-listing #listing-items .wall-system-item
{
    text-align: center;
    margin-right: 9px;
    display: inline-block;
    vertical-align: top;
    width: 240px;
}

#wall-system-listing #listing-items .wall-system-item img
{
    border: 1px solid #000;
}
#wall-system-listing #listing-items .wall-system-item p
{
    margin: 0;
}
#wall-system-listing #listing-items .wall-system-item .title a
{
    font-weight: bold;
    border-bottom: 1px dotted #ef7f01;
    color: #000;
}
#wall-system-listing #listing-items .wall-system-item .title a:hover
{
    color: #ef7f01;
}
div.listingBar
{
    text-align: center;
}

div.listingBar .previous
{
    float: left;
}

#wall-details
{
    float: right;
    width: 250px;
}

#wall-details dl
{
    margin-bottom: 20px;
}

#wall-details dt
{
    font-size: 1.2em;
    margin-bottom: 10px;
}

#wall-details dd
{
    margin:0;
}

#wall-details dd.bullets
{
    margin-top: 10px;
}
#wall-details dd.bullets ul
{
    margin-left: 20px;
}

#wall-details #wall-system-docs dd
{
    margin-bottom: 10px;
}

#wall-details #wall-system-images .gallery-image
{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

#wall-details #wall-system-images .gallery-image a
{
    display: block;
    width: 70px;
    height: 70px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
}

#wall-system-main .wall-actions
{
    list-style: none;
    margin: 0;
    font-size: .8em;
}
#wall-system-main .wall-actions li
{
    display: inline-block;
    border-left: 1px solid black;
    padding: 0 10px;
    line-height: 1.1em;
}
#wall-system-main .wall-actions li:first-child
{
    border: none;
    padding:0;
    padding-right: 10px;
}


#sticky_navigation_wrapper { width:100%;}
#sticky_navigation { width:100%;  z-index:99999;}

.topfix {width:100%; position:fixed; top:0px;}

.slide-image {
    display: table;
    margin: 0 auto;
}

#content p {
    margin-top: 10px;
}

div.width-full {
    width: 109% !important;
}
.label:empty {
   display: block !important;
}

.slide-holder {
   max-height: 400px;
   overflow: hidden;
}
.title-bg {
  background-color: #f4811f !important;
}
.title-button {
  background-color: #f4811f !important;
}

#content {
   font-size: 100% !important;
}

div.formQuestion.label {
  font-size: 110%;
  color: #000;
  padding-left: 0;
}

#pfg-fieldwrapper > .field {
   clear: none;
}
/* dealer form specific styles */
#archetypes-fieldname-city, #archetypes-fieldname-state, #archetypes-fieldname-postcode, #archetypes-fieldname-direct-client-city, #archetypes-fieldname-direct-client-state, #archetypes-direct-client-postcode {
   float: left;
   width: 180px;
}
#archetypes-fieldname-client-name, #archetypes-fieldname-job-reference-number {
   float: left;
}
#archetypes-fieldname-job-reference-number {
   margin-left: 63px;
}
#archetypes-fieldname-please-email-my-digital-proof-to {
  clear: both !important;
}
.PFGFieldsetWidget {
float: left;
border: none !important;
margin-top: 5px;
}
#archetypes-fieldname-or, #archetypes-fieldname-direct-client-delivery-date {
  clear: both !important;
}
#archetypes-fieldname-delivery, #archetypes-fieldname-artwork {
  clear: both !important;
}
input[type="radio"] {
  margin: 8px 0 0;
}
.ArchetypesLabelWidget {
  margin-top: 30px;
}

#graphics-choices-1 > div.formQuestion.label, #graphics-choices-2 > div.formQuestion.label, #graphics-choices-3 > div.formQuestion.label, #graphics-choices-4 > div.formQuestion.label {
  font-size: 100%;
  display: none;
}
#graphics-choices-1 > label, #graphics-choices-2 > label, #graphics-choices-3 > label, #graphics-choices-4 > label, #archetypes-fieldname-please-deliver-to-my-client-directly-blind-shipping > label, #archetypes-fieldname-please-deliver-to-my-address > label, #archetypes-fieldname-add-my-catalogue-before-sending > label, #archetypes-fieldname-add-other-promotional-items-to-the-order-before-sending > label {
  padding-left: 5px;
}
#pfg-fieldsetname-product-2, #pfg-fieldsetname-product-4 {
  margin-left: 30px;
}

#wall-system-main img {
  width: 500px;
  height: auto;
}
